/* Homepage */
.lithea-page-home {
	margin: 0;
	padding: 0;
	border: none;
	background: none;
	box-shadow: none;
}
.content-body--home {
	padding-top: 0;
}
.content-wrapper--home {
	/* background: #fff; */
}

.homepage-wrapper {
	display: flex;
	gap: 25px;
	padding-top: 25px;
}
.homepage-left {
	flex: 0 0 270px;
}
.homepage-main {
	flex: 1 1 0;
	min-width: 0; /* Allows long content to wrap instead of forcing overflow */
}
.homepage-left {
	display: block;
}

/* Sections */
.homepage-left-section {
	margin-bottom: 30px;
}
.homepage-section {
	margin: 60px 0;
}
.homepage-section.homepage-categories, .homepage-section.homepage-product-types {
	display: none;
}

.homepage-section h1, .homepage-section h2, .homepage-section-title-2 {
	margin: 0 0 15px 0;
	padding: 0;
	text-align: center;
	border: none;
}
.homepage-section h1 {
	font-size: 28px;
}
.homepage-section h2, .homepage-section-title-2 {
	font-size: 24px;
	padding: 15px;
	color: var(--nav-main-row-color);
	background: var(--nav-main-row-background);
	border-radius: var(--border-radius-normal);
	box-shadow: var(--floating-wrapper-shadow);
}
.homepage-left .homepage-section-title-2 {
	padding: 10px;
	text-align: left;
	font-size: 20px;
}

/* Homepage carousel */
.homepage-carousel {
	margin: 0;
	border-radius: var(--border-radius-normal);
	overflow: hidden;
	box-shadow: var(--floating-wrapper-shadow);
}

/* Homepage H1 */
.homepage-h1 {
	text-align: center;
	margin: 30px 0;
}
.homepage-h1 h1 {
	border: none;
}

/* Homepage categories */
.homepage-category-list {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	margin: 0 -7.5px;
}
.homepage-left .homepage-category-list {
	flex-direction: column;
	flex-wrap: nowrap;
	gap: 10px;
	margin: 0;
}
.homepage-category-wrapper {
	display: block;
	width: 33.33%;
	padding: 5px 10px;
}
.homepage-left .homepage-category-wrapper {
	width: 100%;
	padding: 0;
}
.homepage-category-inner { /* a */
	border-radius: var(--border-radius-small);
	padding: var(--padding-small);
	display: flex;
	gap: 10px;
	overflow: hidden;
	color: #555;
	background: #fff;
	text-decoration: none;
	transition: all ease 0.25s;
	box-shadow: var(--floating-wrapper-shadow);
}
.homepage-category-inner:hover, .homepage-category-inner:active, .homepage-category-inner:focus {
	color: #333;
	text-decoration: none;
	transform: scale(1.03);
}
.homepage-category-image {
	flex: 0 0 25%;
	max-width: 80px;
	aspect-ratio: 1/1;
}
.homepage-left .homepage-category-image {
	width: 60px;
}
.homepage-category-image img {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 4px;
	overflow: hidden;
}
.homepage-category-text {
	display: flex;
	align-items: center;
	font-size: 15px;
	font-weight: bold;
}

/* Homepage brands */
.homepage-brands-carousel .owl-stage-outer {
	padding: 15px 0;
}
.homepage-brands-carousel-anchor {
	display: block;
	width: 144px;
	aspect-ratio: 1/1;
	margin: 0 40px;
	border-radius: var(--border-radius-normal);
	overflow: hidden;
	box-shadow: var(--floating-wrapper-shadow);
	transition: all ease 0.25s;
	border: 1px solid #eee;
}
.homepage-brands-carousel-anchor img {
	display: block;
	width: 100%;
	height: auto;
	filter: opacity(80%);
	transition: all ease 0.25s;
}
.homepage-brands-carousel-anchor:hover {
	box-shadow: var(--floating-wrapper-hover-shadow);
	transform: scale(1.03);
}
.homepage-brands-carousel-anchor:hover img {
	filter: opacity(100%);
}

/* Homepage blog posts */
.hp-blog-post-list {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -15px;
}
.hp-blog-post {
	width: 33.32%;
	padding: 30px 15px;
}
.hpbp-image {
	width: 100%;
	aspect-ratio: 2/1;
	background: #eee;
	overflow: hidden;
	transition: all ease 0.25s;
	border-radius: var(--border-radius-normal);
	box-shadow: var(--floating-wrapper-shadow);
}
.hpbp-image:hover {
	transform: scale(1.025);
}
.hpbp-heading h3 {
	margin: 10px 0;
	padding: 0;
	line-height: 1.1;
	text-align: left;
}
.hpbp-heading a {
	text-decoration: none;
	font-size: 19px;
	line-height: 1;
	color: #333;
}
.hpbp-info {
	margin: 10px 0;
	font-size: 10px;
	color: rgba(0,0,0,0.44);
}
.hpbp-intro {
	margin: 10px 0;
	font-style: italic;
	font-size: 16px;
	color: rgba(0,0,0,0.7);
}
.hpbp-read-more {
	text-align: right;
}
.hpbp-read-more a {
	text-decoration: none;
	font-size: 14px;
	color: #333;
	transition: all ease 0.25s;
}
.hpbp-read-more a:hover, .hpbp-read-more a:active, .hpbp-read-more a:focus {
	text-decoration: none;
	letter-spacing: 0.33px;
}

/* Homepage - Tiny thumbnails */
.lithea-page-home .pt-tiny-wrapper {
	width: 20%;
	min-width: 0;
}

/* Media queries */
@media (max-width: 1141px) {
	.lithea-page-home .pt-tiny-wrapper {
		width: 25%;
	}
}
@media (max-width: 959px) {
	.homepage-left {
		display: none;
	}
	.homepage-section.homepage-categories, .homepage-section.homepage-product-types {
		display: block;
	}
	.homepage-category-wrapper {
		width: 50%;
	}
	.hp-blog-post {
		width: 50%;
	}
	.lithea-page-home .pt-tiny-wrapper {
		width: 33.33%;
	}
}
@media (max-width: 639px) {
	.homepage-brands-carousel-anchor {
		width: 100px;
		margin: 0 15px;
	}
	.homepage-section h1 {
		font-size: 26px;
	}
	.homepage-section h2 {
		font-size: 22px;
	}
	.homepage-category-wrapper {
		width: 100%;
	}
	.hp-blog-post {
		width: 100%;
	}
	.lithea-page-home .pt-tiny-wrapper {
		width: 50%;
	}
}
